ISCS#FEP - Feature #694

gooonm
08/12/2020 04:59 PM - xiangyang li

Status: Resolved Start date: 08/12/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.1 Spent time: 0.00 hour
Defect version:

Description
1 000000 000000000004000
3 DDDDDDDem_pdr.exe 0000000000
5 Digitall00000000000000000000000000000DODODODOD

Related issues:

Related to 1ISCSOO0O0N - Bug #504: bin3.0000000000000000 Resolved 04/20/2020

History

#1 - 08/12/2020 04:59 PM - xiangyang li
- Related to Bug #504: bin3.0000000000000000 added

#2 - 08/14/2020 09:56 AM - xiangyang li

- Status changed from New to In Progress

#3 - 08/25/2020 02:28 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 01/12/2021 11:29 AM - xiangyang li

- Description updated

#5 - 01/12/2021 11:57 AM - xiangyang li

- Description updated

#6 - 01/12/2021 11:59 AM - xiangyang li

- Description updated
